<?php

namespace app\model;

use think\Db;
use think\Model;

class Users extends Model
{
    // 设置当前模型对应的完整数据表名称
    protected $table = 'u_users';

    public function add()
    {

    }

    public function selectUser($userId)
    {
        $param["status"] = array( "eq", 0 );
        return $this->field("id,user_phone")
            ->where($param)
            ->find($userId);
    }
}
